site_name: "Projet Millesima S6"
site_url: "https://millesima-ai.github.guezoloic.com"

theme:
  name: "material"

plugins:
  - search
  - mkdocstrings
  - mkdocs-jupyter

extra:
  generator: false

copyright: "Loïc GUEZO & Chahrazad DAHMANI – UPEC S6 – 2026"

markdown_extensions:
  - admonition
  - pymdownx.details
  - pymdownx.superfences
  - pymdownx.tabbed
